<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_7" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
  <component name="XMakeProjectSettings">
    <option name="currentArchitecture" value="x86_64" />
    <option name="workingDirectory" value="$PROJECT_DIR$" />
  </component>
</project>